Huh? I am using Express C# 2008 right now. I am using Pre-Alpha, not Beta though. And I am using WIn7 Update rather than a clean install since I am too lazy to install everything esle.